blob: 5f63777367c78293eb11e122b4c2a1a7afdce6ea [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.uml2.ant.tests;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: uml2.ant.tests.jar
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.junit,
org.eclipse.core.runtime,
org.eclipse.uml2.ant,
org.eclipse.uml2.uml.tests,
org.eclipse.ant.core,
org.apache.ant
Export-Package: org.eclipse.uml2.ant.app.tests,
org.eclipse.uml2.ant.tests